---
Tournament:
  name: Charlottesville Regional Tournament
  short name: Charlottesville Regional
  location: Charlottesville High School
  state: VA
  level: Regionals
  division: C
  year: 2013
  medals: 6
  trophies: 5
  start date: 2013-02-16
  end date: 2013-02-16
  awards date: 2013-02-16
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Boomilever
- name: Chemistry Lab
- name: Circuit Lab
- name: Designer Genes
- name: Disease Detectives
- name: Dynamic Planet
- name: Elastic Launched Glider
- name: Experimental Design
- name: Fermi Questions
- name: Forestry
- name: Gravity Vehicle
- name: Materials Science
- name: Rocks and Minerals
- name: Roller Coaster
- name: Technical Problem Solving
- name: Thermodynamics
- name: Water Quality
- name: Write It Do It
Teams:
- number: 1
  school: Albemarle High School
  state: VA
  city: Charlottesville
- number: 2
  school: Chelsea Academy
  state: VA
  city: Front Royal
- number: 3
  school: George C. Marshall High School
  suffix: Blue
  state: VA
  city: Falls Church
- number: 4
  school: George C. Marshall High School
  suffix: Red 1
  state: VA
  city: Falls Church
- number: 5
  school: George C. Marshall High School
  suffix: Red 2
  state: VA
  city: Falls Church
- number: 6
  school: Staunton High School
  state: VA
  city: Staunton
- number: 7
  school: Charlottesville High School
  suffix: Alpha
  state: VA
  city: Charlottesville
- number: 8
  school: Charlottesville High School
  suffix: Bacon
  state: VA
  city: Charlottesville
- number: 9
  school: Hayfield Secondary School
  suffix: '1'
  state: VA
  city: Alexandria
- number: 10
  school: Hayfield Secondary School
  suffix: '2'
  state: VA
  city: Alexandria
- number: 11
  school: Oakton High School
  suffix: Burgundy
  state: VA
  city: Vienna
- number: 12
  school: Oakton High School
  suffix: Gold
  state: VA
  city: Vienna
- number: 13
  school: Woodberry Forest School
  state: VA
  city: Woodberry Forest
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 1
- team: 1
  event: Astronomy
  place: 1
- team: 1
  event: Boomilever
  participated: false
- team: 1
  event: Chemistry Lab
  place: 4
- team: 1
  event: Circuit Lab
  place: 6
- team: 1
  event: Designer Genes
  place: 3
- team: 1
  event: Disease Detectives
  place: 4
- team: 1
  event: Dynamic Planet
  place: 4
- team: 1
  event: Elastic Launched Glider
  participated: false
- team: 1
  event: Experimental Design
  place: 10
- team: 1
  event: Fermi Questions
  place: 3
- team: 1
  event: Forestry
  place: 13
- team: 1
  event: Gravity Vehicle
  participated: false
- team: 1
  event: Materials Science
  place: 8
- team: 1
  event: Rocks and Minerals
  place: 11
- team: 1
  event: Roller Coaster
  participated: false
- team: 1
  event: Technical Problem Solving
  place: 2
- team: 1
  event: Thermodynamics
  participated: false
- team: 1
  event: Water Quality
  place: 13
- team: 1
  event: Write It Do It
  place: 10
- team: 2
  event: Anatomy and Physiology
  place: 10
- team: 2
  event: Astronomy
  place: 6
- team: 2
  event: Boomilever
  place: 4
- team: 2
  event: Chemistry Lab
  place: 7
- team: 2
  event: Circuit Lab
  place: 7
- team: 2
  event: Designer Genes
  place: 11
- team: 2
  event: Disease Detectives
  place: 10
- team: 2
  event: Dynamic Planet
  place: 6
- team: 2
  event: Elastic Launched Glider
  place: 5
- team: 2
  event: Experimental Design
  place: 8
- team: 2
  event: Fermi Questions
  place: 1
- team: 2
  event: Forestry
  place: 7
- team: 2
  event: Gravity Vehicle
  place: 2
- team: 2
  event: Materials Science
  place: 3
- team: 2
  event: Rocks and Minerals
  place: 4
- team: 2
  event: Roller Coaster
  place: 7
- team: 2
  event: Technical Problem Solving
  place: 12
- team: 2
  event: Thermodynamics
  place: 5
- team: 2
  event: Water Quality
  place: 5
- team: 2
  event: Write It Do It
  place: 9
- team: 3
  event: Anatomy and Physiology
  place: 7
- team: 3
  event: Astronomy
  place: 3
- team: 3
  event: Boomilever
  participated: true
- team: 3
  event: Chemistry Lab
  place: 2
- team: 3
  event: Circuit Lab
  place: 8
- team: 3
  event: Designer Genes
  place: 5
- team: 3
  event: Disease Detectives
  place: 2
- team: 3
  event: Dynamic Planet
  place: 7
- team: 3
  event: Elastic Launched Glider
  place: 2
- team: 3
  event: Experimental Design
  place: 4
- team: 3
  event: Fermi Questions
  place: 6
- team: 3
  event: Forestry
  place: 5
- team: 3
  event: Gravity Vehicle
  place: 3
- team: 3
  event: Materials Science
  place: 7
- team: 3
  event: Rocks and Minerals
  place: 1
- team: 3
  event: Roller Coaster
  place: 2
- team: 3
  event: Technical Problem Solving
  place: 4
- team: 3
  event: Thermodynamics
  place: 6
- team: 3
  event: Water Quality
  place: 3
- team: 3
  event: Write It Do It
  place: 8
- team: 4
  event: Anatomy and Physiology
  place: 6
- team: 4
  event: Astronomy
  place: 2
- team: 4
  event: Boomilever
  participated: false
- team: 4
  event: Chemistry Lab
  place: 11
- team: 4
  event: Circuit Lab
  place: 9
- team: 4
  event: Designer Genes
  place: 8
- team: 4
  event: Disease Detectives
  place: 6
- team: 4
  event: Dynamic Planet
  place: 8
- team: 4
  event: Elastic Launched Glider
  participated: false
- team: 4
  event: Experimental Design
  place: 2
- team: 4
  event: Fermi Questions
  place: 12
- team: 4
  event: Forestry
  place: 11
- team: 4
  event: Gravity Vehicle
  place: 1
- team: 4
  event: Materials Science
  place: 4
- team: 4
  event: Rocks and Minerals
  place: 2
- team: 4
  event: Roller Coaster
  place: 6
- team: 4
  event: Technical Problem Solving
  place: 10
- team: 4
  event: Thermodynamics
  place: 2
- team: 4
  event: Water Quality
  place: 8
- team: 4
  event: Write It Do It
  place: 13
- team: 5
  event: Anatomy and Physiology
  place: 11
- team: 5
  event: Astronomy
  participated: false
- team: 5
  event: Boomilever
  participated: false
- team: 5
  event: Chemistry Lab
  participated: false
- team: 5
  event: Circuit Lab
  participated: false
- team: 5
  event: Designer Genes
  participated: false
- team: 5
  event: Disease Detectives
  participated: false
- team: 5
  event: Dynamic Planet
  participated: false
- team: 5
  event: Elastic Launched Glider
  participated: false
- team: 5
  event: Experimental Design
  participated: false
- team: 5
  event: Fermi Questions
  participated: false
- team: 5
  event: Forestry
  place: 2
- team: 5
  event: Gravity Vehicle
  participated: false
- team: 5
  event: Materials Science
  participated: false
- team: 5
  event: Rocks and Minerals
  participated: false
- team: 5
  event: Roller Coaster
  participated: false
- team: 5
  event: Technical Problem Solving
  participated: false
- team: 5
  event: Thermodynamics
  participated: false
- team: 5
  event: Water Quality
  place: 7
- team: 5
  event: Write It Do It
  place: 5
- team: 6
  event: Anatomy and Physiology
  place: 4
- team: 6
  event: Astronomy
  place: 7
- team: 6
  event: Boomilever
  place: 5
- team: 6
  event: Chemistry Lab
  place: 9
- team: 6
  event: Circuit Lab
  place: 1
- team: 6
  event: Designer Genes
  place: 6
- team: 6
  event: Disease Detectives
  place: 9
- team: 6
  event: Dynamic Planet
  place: 1
- team: 6
  event: Elastic Launched Glider
  place: 6
- team: 6
  event: Experimental Design
  place: 12
- team: 6
  event: Fermi Questions
  place: 5
- team: 6
  event: Forestry
  place: 4
- team: 6
  event: Gravity Vehicle
  place: 6
- team: 6
  event: Materials Science
  disqualified: true
- team: 6
  event: Rocks and Minerals
  place: 5
- team: 6
  event: Roller Coaster
  place: 8
- team: 6
  event: Technical Problem Solving
  place: 5
- team: 6
  event: Thermodynamics
  place: 4
- team: 6
  event: Water Quality
  place: 10
- team: 6
  event: Write It Do It
  place: 1
- team: 7
  event: Anatomy and Physiology
  place: 13
- team: 7
  event: Astronomy
  place: 12
- team: 7
  event: Boomilever
  participated: false
- team: 7
  event: Chemistry Lab
  place: 10
- team: 7
  event: Circuit Lab
  participated: false
- team: 7
  event: Designer Genes
  place: 10
- team: 7
  event: Disease Detectives
  place: 7
- team: 7
  event: Dynamic Planet
  place: 11
- team: 7
  event: Elastic Launched Glider
  place: 1
- team: 7
  event: Experimental Design
  place: 5
- team: 7
  event: Fermi Questions
  place: 11
- team: 7
  event: Forestry
  place: 1
- team: 7
  event: Gravity Vehicle
  participated: false
- team: 7
  event: Materials Science
  place: 10
- team: 7
  event: Rocks and Minerals
  place: 9
- team: 7
  event: Roller Coaster
  place: 1
- team: 7
  event: Technical Problem Solving
  place: 6
- team: 7
  event: Thermodynamics
  place: 10
- team: 7
  event: Water Quality
  place: 9
- team: 7
  event: Write It Do It
  place: 3
- team: 8
  event: Anatomy and Physiology
  place: 3
- team: 8
  event: Astronomy
  place: 4
- team: 8
  event: Boomilever
  place: 3
- team: 8
  event: Chemistry Lab
  place: 3
- team: 8
  event: Circuit Lab
  place: 3
- team: 8
  event: Designer Genes
  place: 2
- team: 8
  event: Disease Detectives
  place: 1
- team: 8
  event: Dynamic Planet
  place: 9
- team: 8
  event: Elastic Launched Glider
  participated: false
- team: 8
  event: Experimental Design
  place: 3
- team: 8
  event: Fermi Questions
  place: 8
- team: 8
  event: Forestry
  place: 3
- team: 8
  event: Gravity Vehicle
  place: 7
- team: 8
  event: Materials Science
  place: 2
- team: 8
  event: Rocks and Minerals
  place: 3
- team: 8
  event: Roller Coaster
  place: 3
- team: 8
  event: Technical Problem Solving
  place: 3
- team: 8
  event: Thermodynamics
  place: 7
- team: 8
  event: Water Quality
  place: 6
- team: 8
  event: Write It Do It
  place: 4
- team: 9
  event: Anatomy and Physiology
  place: 9
- team: 9
  event: Astronomy
  place: 5
- team: 9
  event: Boomilever
  participated: false
- team: 9
  event: Chemistry Lab
  place: 12
- team: 9
  event: Circuit Lab
  place: 10
- team: 9
  event: Designer Genes
  place: 7
- team: 9
  event: Disease Detectives
  place: 11
- team: 9
  event: Dynamic Planet
  place: 5
- team: 9
  event: Elastic Launched Glider
  participated: false
- team: 9
  event: Experimental Design
  place: 9
- team: 9
  event: Fermi Questions
  place: 10
- team: 9
  event: Forestry
  place: 10
- team: 9
  event: Gravity Vehicle
  participated: false
- team: 9
  event: Materials Science
  place: 9
- team: 9
  event: Rocks and Minerals
  place: 8
- team: 9
  event: Roller Coaster
  place: 9
- team: 9
  event: Technical Problem Solving
  place: 8
- team: 9
  event: Thermodynamics
  place: 9
- team: 9
  event: Water Quality
  place: 4
- team: 9
  event: Write It Do It
  place: 11
- team: 10
  event: Anatomy and Physiology
  place: 12
- team: 10
  event: Astronomy
  place: 11
- team: 10
  event: Boomilever
  participated: false
- team: 10
  event: Chemistry Lab
  place: 8
- team: 10
  event: Circuit Lab
  participated: false
- team: 10
  event: Designer Genes
  place: 12
- team: 10
  event: Disease Detectives
  place: 12
- team: 10
  event: Dynamic Planet
  place: 12
- team: 10
  event: Elastic Launched Glider
  participated: false
- team: 10
  event: Experimental Design
  place: 11
- team: 10
  event: Fermi Questions
  place: 7
- team: 10
  event: Forestry
  place: 12
- team: 10
  event: Gravity Vehicle
  place: 5
- team: 10
  event: Materials Science
  place: 11
- team: 10
  event: Rocks and Minerals
  place: 12
- team: 10
  event: Roller Coaster
  participated: false
- team: 10
  event: Technical Problem Solving
  place: 9
- team: 10
  event: Thermodynamics
  participated: false
- team: 10
  event: Water Quality
  place: 11
- team: 10
  event: Write It Do It
  place: 12
- team: 11
  event: Anatomy and Physiology
  place: 8
- team: 11
  event: Astronomy
  place: 8
- team: 11
  event: Boomilever
  place: 2
- team: 11
  event: Chemistry Lab
  place: 5
- team: 11
  event: Circuit Lab
  place: 4
- team: 11
  event: Designer Genes
  place: 1
- team: 11
  event: Disease Detectives
  place: 8
- team: 11
  event: Dynamic Planet
  place: 2
- team: 11
  event: Elastic Launched Glider
  place: 4
- team: 11
  event: Experimental Design
  place: 6
- team: 11
  event: Fermi Questions
  place: 9
- team: 11
  event: Forestry
  place: 9
- team: 11
  event: Gravity Vehicle
  place: 4
- team: 11
  event: Materials Science
  place: 6
- team: 11
  event: Rocks and Minerals
  place: 10
- team: 11
  event: Roller Coaster
  place: 4
- team: 11
  event: Technical Problem Solving
  place: 11
- team: 11
  event: Thermodynamics
  place: 8
- team: 11
  event: Water Quality
  place: 2
- team: 11
  event: Write It Do It
  place: 6
- team: 12
  event: Anatomy and Physiology
  place: 5
- team: 12
  event: Astronomy
  place: 10
- team: 12
  event: Boomilever
  place: 1
- team: 12
  event: Chemistry Lab
  place: 6
- team: 12
  event: Circuit Lab
  place: 5
- team: 12
  event: Designer Genes
  place: 9
- team: 12
  event: Disease Detectives
  place: 3
- team: 12
  event: Dynamic Planet
  place: 3
- team: 12
  event: Elastic Launched Glider
  place: 3
- team: 12
  event: Experimental Design
  place: 7
- team: 12
  event: Fermi Questions
  place: 2
- team: 12
  event: Forestry
  place: 8
- team: 12
  event: Gravity Vehicle
  participated: true
- team: 12
  event: Materials Science
  place: 5
- team: 12
  event: Rocks and Minerals
  place: 6
- team: 12
  event: Roller Coaster
  place: 5
- team: 12
  event: Technical Problem Solving
  place: 7
- team: 12
  event: Thermodynamics
  place: 3
- team: 12
  event: Water Quality
  place: 1
- team: 12
  event: Write It Do It
  place: 2
- team: 13
  event: Anatomy and Physiology
  place: 2
- team: 13
  event: Astronomy
  place: 9
- team: 13
  event: Boomilever
  participated: false
- team: 13
  event: Chemistry Lab
  place: 1
- team: 13
  event: Circuit Lab
  place: 2
- team: 13
  event: Designer Genes
  place: 4
- team: 13
  event: Disease Detectives
  place: 5
- team: 13
  event: Dynamic Planet
  place: 10
- team: 13
  event: Elastic Launched Glider
  participated: false
- team: 13
  event: Experimental Design
  place: 1
- team: 13
  event: Fermi Questions
  place: 4
- team: 13
  event: Forestry
  place: 6
- team: 13
  event: Gravity Vehicle
  participated: false
- team: 13
  event: Materials Science
  place: 1
- team: 13
  event: Rocks and Minerals
  place: 7
- team: 13
  event: Roller Coaster
  participated: false
- team: 13
  event: Technical Problem Solving
  place: 1
- team: 13
  event: Thermodynamics
  place: 1
- team: 13
  event: Water Quality
  place: 12
- team: 13
  event: Write It Do It
  place: 7
